* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}

body {
	margin:0px;
	padding: 0px;
	text-align:center;
	background-color:#FFF;
}

td {
	text-align:left;
	vertical-align:top;
}

.email { display:none; }

.topbox td {
	color:#FFF;
	font-size:11px;
}

a {
	font-style:normal;
	text-decoration:underline;
	color:#000000;
	font-weight:bold;
	font-size:12px; 
}

a.bcrumb {
	font-style:normal;
	text-decoration:none;
	color:#333;
	font-weight:bold;
	font-size:12px; 
}

.land a {
	font-style:normal;
	text-decoration:none;
	color:#fff;
}
.land {
	position: absolute; 
	width: 125px; 
	height: 15px; 
 	color:#fff; 
	text-align:center;
}

a.noul {
	text-decoration:none;
}

h1, h2 {
	margin:0px;
	padding:0px;
}

h1.headline {
	font-size:14px; 
	font-weight:bold; 
	color:#FFF;
}

img { 
	behavior: url(css/iepngfix.htc);
	margin:0px;
	padding:0px; 
	border:0;
}
div { 
	margin:0px;
	padding:0px; 
}

.bild { 
	padding:1px;
	border: 1px #0F4627 solid;
}

#background2 {
	position:absolute; 
	top:86px; 
	width:100%; 
	height:279px; 
	min-height:279px; 	
}

#headpic { 
	position:absolute; 
	top:89px; 
	left:0px; 
	z-index:1;
}

@-moz-document url-prefix() { /* Firefox */
	#headpic { 
		top:86px !important; 
	}
}
@supports (-ms-ime-align:auto) { /* EDGE */
	#headpic { 
		top:87px !important; 
	}
}

.frontbutton {
	float:left; 
	padding-right:10px;
	padding-top:3px;
	display:none;
	visibility:hidden;
}

.maintext {
	padding-top:10px;
	width:400px;
	line-height:16px;
}

.mainheader {
	color:#97c543; 
	font-size:14px;
	padding:0;
	margin:0;
}

.mainheader-leist {
	color:#003366; 
	font-size:14px;
}

.mainheader2 {
	font-size:18px;
	padding:0;
	margin:0;
	line-height:22px;
}

.sidebox {
	position: absolute; 
	top: 60px; 
	left: 473px; 
	border-left:1px solid #666; 
	padding-left:20px; 
	min-height:200px; 
	min-width:230px; 
	width:230px;
}

.sidebox2 {
	position: absolute; 
	top: 60px; 
	left: 466px; 
	border-left:1px solid #666; 
	padding-left:20px; 
	min-height:200px; 
	min-width:230px; 
	width:230px; 
	font-size:11px; 
}

.sidebox3 {
	position: absolute; 
	top: 60px; 
	left: 400px; 
	border-left:1px solid #666; 
	padding-left:20px; 
	min-height:200px; 
	min-width:280px; 
	width:280px; 
	font-size:11px; 
}

.sideboxlinks {
	padding-bottom:3px; 
	font-size:11px;
}

.hiddentext {
	display: block; 
	display:none; 
	border-bottom:1px solid #666; 
}
.showtext {
	float:right; 
	text-align:right; 
	padding-right:30px;
}

.hidden2 {
	display:block; 
	/*display:none; */
}
#foo {
    display: none;
    top: 0px;
    left: 0px;
    position: absolute;
    width: 600px;
    cursor: pointer;
}

#ausrichtung {
	position:relative;
	width:980px;
	margin:auto;
	padding:0;
	text-align:left;
	z-index:1;
}

#area_top {
	position:relative;
	padding-top:15px;
	width:980px;
	/* height:74px; 
	min-height:61px; */
	height:74px; /* IE */	
	min-height:74px;
	z-index:10;
	
}

#strich_top {
	border-bottom: 1px solid #C9CBCB;
	position: absolute;
	width:100%;
	top:102px;
}


#area_side {
	position:absolute;
	top:10px;
	left:10px;
	z-index:1;
}

#area_main {
	position:relative;
	left:110px;
	width:785px;
	padding-bottom:10px;
	min-height:170px;
	height:auto !important; /* moderne Browser */
	height:170px; /* IE */	
	z-index:6;
}


#area_menu {
	position:absolute;
	width:787px;
	top:35px;
	left:110px;
	text-align:right;
}

#area_buttons {
	position:absolute; 
	top:0px; 
	right:10px; 
	z-index:2;
}

#area_language {
	position:absolute;
	width:200px;
	height:15px;
	top:5px;
	right:0px;
	text-align:right;
}

#clear {
	clear:both;	
	text-align:left;
	height: 0;
	margin: 0;
	padding: 0;
}


/* Kontaktformular */
.kontaktfeld1 {
	width:220px;
	border-color:#999;
	border-width:1px;
	margin-right:10px;
}
.kontaktfeld2 {
	width:452px;
	border-color:#999;
	border-width:1px;
}
.kontaktfeld3 {
	width:452px;
	height:70px;
	border-color:#999;
	border-width:1px;
}
.knopf {
	width:220px;
	border-color:#999;
	border-width:1px;
	margin-top:10px;
}



/* SnackCheck */
.snackcheck {
	margin:7px; 
	width:300px; 
	min-height:150px; 
	float:left; 
	font-size:12px;
	text-align:left;
}
.snackcheck .bild {
	margin-right:10px; 
	float:left;
	border: 1px solid #999999;
}
.snackcheck .text {
	float:left; 
	font-size:14px; 
	font-weight:bold; 
	min-height:20px;
}
.snackcheck .punkt {
	float:left; 
	background-image:url(../gifs/Baecker-Systemgastro/SnackCheck/Punkt.jpg); 
	background-position:center left; 
	background-repeat:no-repeat; 
	padding-top:4px; 
	min-height:20px; 
	height:20px; 
	width:20px; 
	min-width:20px; 
	text-align:center; 
	margin-right:5px; 
	color:#FFF;
}
.snackcheck .ueberschrift {
	float:left; 
	padding-top:2px;
	width:120px;
}

#recycling-pic {
	top:180px !important;
}

#logistik-pic {
	top:101px !important;
}


#produkte-pic{
	top:30px !important;
}

#umwelt-pic {
	top:265px !important;
}

#firma-pic {
	top:365px !important;
}



/* Tiny Scrollbar */
#scrollbar2 { width: 100%; margin: 0; }
#scrollbar2 .viewport { width: 100%; height: 196px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; width: 2362px; padding: 0; margin: 0; position: absolute; left: 0; top: 0; }
#scrollbar2 .overview img{ float: left; }
#scrollbar2 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-x.png) repeat-x 0 0; position: relative; margin: 0 ; clear: both; height: 15px;}
#scrollbar2 .track { background: transparent url(../images/bg-scrollbar-trackend-x.png) no-repeat 100% 0; width: 100%; height:15px; position: relative; }
#scrollbar2 .thumb { background: transparent url(../images/bg-scrollbar-thumb-x.png) no-repeat 100% 50%; height: 25px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: -5px; }
#scrollbar2 .thumb .end{ background: transparent url(../images/bg-scrollbar-thumb-x.png) no-repeat 0 50%; overflow: hidden; height: 25px; width: 5px;}
#scrollbar2 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

/* #scrollbar2 { width: 520px; clear: both; margin: 20px 0 10px; }
#scrollbar2 .viewport { width: 500px; height: 200px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar2 .thumb .end,
#scrollbar2 .thumb { background-color: #003D5D; }
#scrollbar2 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar2 .track { background-color: #D8EEFD; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar2 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; } */

.btn_alg { width: 50px; height: 58px; text-decoration: none; display: block; }
.btn_Onlinebestelltaschen { background: url('../gifs/Buttons/Versand.gif') 0 58px;	}	
.btn_Onlinebestelltaschen:hover, .btn_Onlinebestelltaschen-active {	background: url('../gifs/Buttons/Versand.gif') 0 0; }
.btn_MAP-Schalen { background: url('../gifs/Buttons/Mapschalen.gif') 0 58px;	}	
.btn_MAP-Schalen:hover, .btn_MAP-Schalen-active {	background: url('../gifs/Buttons/Mapschalen.gif') 0 0; }
.btn_Flexible-Verpackungen { background: url('../gifs/Buttons/Industrie.gif') 0 58px; }	
.btn_Flexible-Verpackungen:hover, .btn_Flexible-Verpackungen-active { background: url('../gifs/Buttons/Industrie.gif') 0 0; }
.btn_Baecker-Systemgastro { background: url('../gifs/Buttons/Gastro-Baecker.gif') 0 58px; }	
.btn_Baecker-Systemgastro:hover, .btn_Baecker-Systemgastro-active {	background: url('../gifs/Buttons/Gastro-Baecker.gif') 0 0; }
.btn_LEH { background: url('../gifs/Buttons/Retail.gif') 0 58px; }	
.btn_LEH:hover, .btn_LEH-active { background: url('../gifs/Buttons/Retail.gif') 0 0; }
